FreeBSD: linux_base-f10-10_5 linuxulator is not (kld)loaded.

freebsd

При установке порта — сборка останавливается с такой ошибкой: ===> Installing for nvidia-driver-295.71_1 ===> nvidia-driver-295.71_1 depends on file: /compat/linux/etc/fedora-release — not found ===> Verifying install for /compat/linux/etc/fedora-release in /usr/ports/emulators/linux_base-f10 ===> linux_base-f10-10_5 linuxulator is not (kld)loaded. *** Error code 1 Stop Читать далее FreeBSD: linux_base-f10-10_5 linuxulator is not (kld)loaded.